## golang-github-facebookgo-httpdown 0.0~git20160323.0.a3b1354

=== debian/changelog ===
golang-github-facebookgo-httpdown (0.0~git20160323.0.a3b1354-2) unstable; urgency=medium

  * Added patch to support tests.
  * Removed test override.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 24 Jul 2017 20:13:02 -0500

golang-github-facebookgo-httpdown (0.0~git20160323.0.a3b1354-1) unstable; urgency=medium

  * Initial release (Closes: #856254)

 -- Michael Lustfield <michael@lustfield.net>  Mon, 24 Jul 2017 20:09:43 -0500
