=== debian/control ===
Source: golang-github-facebookgo-httpdown
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-facebookgo-clock-dev,
               golang-github-facebookgo-ensure-dev,
               golang-github-facebookgo-freeport-dev,
               golang-github-facebookgo-stats-dev
Standards-Version: 3.9.8
Homepage: https://github.com/facebookgo/httpdown
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-facebookgo-httpdown.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-facebookgo-httpdown.git
XS-Go-Import-Path: github.com/facebookgo/httpdown

Package: golang-github-facebookgo-httpdown-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-facebookgo-clock-dev,
         golang-github-facebookgo-ensure-dev,
         golang-github-facebookgo-freeport-dev,
         golang-github-facebookgo-stats-dev
Description: Gracefully shut down daemon without terminating connections
 This Go library provides a mechanism that makes it easy to build socket
 based servers that can be shut down without terminating active connections.
 .
 This library has been extended by the golang-github-facebookgo-grace-dev
 library package to also include graceful restarts.
