=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	# Dropping examples from installation
	$(RM) -r $(CURDIR)/debian/$(shell dh_listpackages)/usr/bin

# Tests depend on files not present in repository
#override_dh_auto_test:
